﻿:root {
    --darkest-grey: #343E46;
    --darkest-grey-rgb: 52,62,70;
    --massage-green-rgb: 184,209,73;
    --light-grey-rgb: 230,229,229;
    --massage-green: #B8D149;
    --dark-grey: #586A77;
    --dark-grey-30: rgba(88, 106, 119, 0.3);
    --light-grey: #E6E5E5;
    --light-grey-50: rgba(230,229,229,0.5);
    --dark-grey-20: rgba(88,106,119,0.2);
    --mid-tone-grey: #798893;
    --mid-tone-grey-rgb: 121 136 147;
    --massage-green-20: rgba(184, 209, 73, 0.2);
}

.sitemap-wrapper .sitemap-ul li a {
    font-weight: 500;
}

.sitemap-wrapper .sitemap-ul ul li ul {
    margin-top: 10px;
}

.sitemap-wrapper .light-grey-bg {
    background: var(--light-grey-50);
    padding: 50px 0px;
}

.sitemap-wrapper .light-grey-bg ul li {
    padding: 0px;
    margin-bottom: 0px;
}

.sitemap-wrapper .light-grey-bg a {
    text-decoration: none!important;
    color: var(--darkest-grey)!important;
    font-weight:500;
    background: #ffffff;
    border-radius: 5px;
    padding: 10px 20px;
    display: flex;
    align-items: center;
    margin-bottom: 0px;
    height: 100%;
}

.sitemap-wrapper .light-grey-bg a:hover {
    background: var(--massage-green);
}

.sitemap-wrapper .light-grey-bg ul li:before {
    display: none;
}

.sitemap-wrapper .grid-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  align-items: stretch;
}

.sitemap-wrapper .grid-wrapper > * {
  flex: 1 0 calc(25% - 20px);
  box-sizing: border-box;
}

@media (min-width: 768px) and (max-width: 991px) {
    .sitemap-wrapper .grid-wrapper > * {
        flex: 1 0 calc(33% - 20px);
        box-sizing: border-box;
    }
}

@media (min-width: 550px) and (max-width: 767px) {
    .sitemap-wrapper .grid-wrapper > * {
        flex: 1 0 calc(50% - 20px);
        box-sizing: border-box;
    }
}

@media (max-width: 549px) {
    .sitemap-wrapper .grid-wrapper > * {
        flex: 1 0 calc(100% - 20px);
        box-sizing: border-box;
    }
}